#pa {font:normal 12px/16px Arial, Helvetica, sans-serif;background: #FFF;text-align: justify;padding:0;border: 4px solid #ed7507;-moz-border-radius: 11px;-webkit-border-radius: 11px;border-radius: 11px;position: fixed;z-index: 100000; left:0!important; width:250px!important; height:75px;}
#pa .pa_close {padding: 0;	margin: 0;position: absolute;top:-10px;right:-9px; outline:none;}
#pa a img {border: none; outline:none;text-decoration: none;}
